Can't find package Expect, ActiveTCL 8.6.4

Posted by decafbad on 2015-08-24 08:08
Forums: Expect discussion | OS: Windows 7

I installed ActiveTCL 8.6.4 x32 on Windows 7. Installed Expect by running:
teacup install Expect

But when I run:
package require Expect

I get:
can't find package Expect
while executing
"package require Expect"
(file "expect.tcl" line 4)

What am I doing wrong?

grahams
ActiveState Staff
Wed, 2015-08-26 11:37

Look under Tcl/lib/teapot to see if Expect has installed.